List Executions
List all matching executions. By default all executions of the instance are returned that have at least one execution target. Make sure to include a limit and sorting for pagination.
Required permission:
action.execution.read
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://loading/v2/actions/executions/search" \ -H "Content-Type: application/json" \ -d '{}'{
"pagination": {
"totalResult": 0,
"appliedLimit": 0
},
"executions": [
{
"condition": {
"event": {
"all": true
}
},
"creationDate": "2023-01-15T01:30:15.01Z",
"changeDate": "2023-01-15T01:30:15.01Z",
"targets": [
"string"
]
}
]
}Was this page helpful?
List Execution Services
List Execution Services: List all available services which can be used as condition for executions.
List Public Keys
List Public Keys: Lists all public keys of a target. The response includes which key is active and the key's expiration dates. This allows you to manage key rotations and ensure that your target always has an active...